Bug 440910 - FTBFS djvulibre-3.5.20-2.fc9
FTBFS djvulibre-3.5.20-2.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: djvulibre (Show other bugs)
9
All Linux
high Severity high
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-04-04 13:12 EDT by FTBFS
Modified: 2008-09-05 13:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-05 13:05:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (3.23 KB, application/x-bzip2)
2008-04-04 13:12 EDT, FTBFS
no flags Details
build.log.bz2 (9.05 KB, application/x-bzip2)
2008-04-04 13:12 EDT, FTBFS
no flags Details
root.log.bz2 (3.26 KB, application/x-bzip2)
2008-04-04 13:12 EDT, FTBFS
no flags Details
build.log.bz2 (8.94 KB, application/x-bzip2)
2008-04-04 13:12 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-04-04 13:12:49 EDT
djvulibre-3.5.20-2.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-04-04 13:12:53 EDT
Created attachment 301170 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-04-04 13:12:54 EDT
Created attachment 301171 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-04-04 13:12:56 EDT
Created attachment 301172 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-04-04 13:12:57 EDT
Created attachment 301173 [details]
build.log.bz2

build.log for x86_64
Comment 5 Bug Zapper 2008-05-14 04:52:11 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 FTBFS 2008-09-05 12:10:48 EDT
This package has Failed to Build From Source for many months.  Per
http://fedoraproject.org/wiki/FTBFS, this package is now proposed for
removal from the distribution.  Please address this FTBFS bug
immediately, or this package will be removed from the distribution
within the next few weeks.

Thank you for your continued contributions to Fedora, and your
commitment to ensuring Fedora packages remain buildable from source
code.
Comment 7 Matthias Clasen 2008-09-05 13:05:49 EDT
It built fine today, in rawhide

http://koji.fedoraproject.org/koji/taskinfo?taskID=808954

Note You need to log in before you can comment on or make changes to this bug.